:root {
	--NIGHTOWLS: #ff8200;
	@supports (color: color(display-p3 1 1 1)) {
		--NIGHTOWLS: color(display-p3 1 .51 0);
	}
}

@font-face {
	font-family: 'NIGHTOWLS';
	src: url('https://common.cle.live/fonts/medium.woff2') format('woff2'),
	url('https://common.cle.live/fonts/medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'NIGHTOWLS';
	src: url('https://common.cle.live/fonts/black.woff2') format('woff2'),
	url('https://common.cle.live/fonts/black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

.network-links ul li a[href*="cle.live"] {
	background-image:url(https://common.cle.live/logos/CLE-white.svg);
}

.network-links ul li a[href*="det.live"] {
	background-image:url(https://common.cle.live/logos/DET-white.svg);
}

.network-links ul li a[href*="pitt.live"] {
	background-image:url(https://common.cle.live/logos/PITT-white.svg);
}
.network-links ul li a[href*="cols.live"] {
	background-image:url(https://common.cle.live/logos/COLS-white.svg);
}

.network-links ul li a[href*="nightowls.live"]:hover,
.network-links ul li a[href*="nightowls.live"]:active,
.network-links ul li a[href*="nightowls.live"]:focus {
	background-image:url(https://common.cle.live/logos/nightowls-network-white.svg) !important;
}

ul.social-links li a[href*="bsky"] {
	background-image:url(https://common.cle.live/social/bluesky-black.svg);
}

ul.social-links li a[href*="facebook"] {
	background-image:url(https://common.cle.live/social/facebook-black.svg);
}

ul.social-links li a[href*="instagram"] {
	background-image:url(https://common.cle.live/social/instagram-black.svg);
}

ul.social-links li a[href*="threads"] {
	background-image:url(https://common.cle.live/social/threads-black.svg);
}

@media (min-width: 768px) {
	.network-links ul li::after {
		background-image: url(https://common.cle.live/img/divider-white.svg);
	}
}